View Issue Details

IDProjectCategoryView StatusLast Update
0001853XdebugProfilingpublic2021-09-05 16:15
Reporterderick Assigned Toderick  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.1devFixed in Version3.1.0beta1 
Summary0001853: Enable profile compression for cachegrind files
DescriptionKCachegrind supports gzip'ed files.
TagsNo tags attached.
Operating System
PHP Version7.4.0-7.4.4

Relationships

has duplicate 0001711 resolvedderick Add .gz compression for cachegrind files 

Activities

Issue History

Date Modified Username Field Change
2020-09-17 15:29 derick New Issue
2020-09-23 16:58 derick Target Version 3.0dev => 3.0.0beta1
2020-09-24 10:57 derick Relationship added has duplicate 0001711
2020-10-05 08:53 derick Target Version 3.0.0beta1 =>
2021-03-17 08:40 derick Severity minor => feature
2021-03-17 08:40 derick Target Version => 3.1dev
2021-04-16 15:44 derick Assigned To => derick
2021-04-16 15:44 derick Status new => closed
2021-04-16 15:44 derick Resolution open => fixed
2021-04-16 15:44 derick Fixed in Version => 3.1dev
2021-04-16 15:44 derick Note Added: 0005849
2021-09-05 16:15 derick Fixed in Version 3.1dev => 3.1.0beta1